Recherche les utilisateurs visibles dans le périmètre d’autorisation du compte.
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"username": "<string>"
}
]Documentation Index
Fetch the complete documentation index at: https://docs.hybridbox.io/llms.txt
Use this file to discover all available pages before exploring further.
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Cette page vous a-t-elle été utile ?
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/auth/users \
--header 'Authorization: Bearer <token>'[
{
"id": "<string>",
"email": "<string>",
"first_name": "<string>",
"last_name": "<string>",
"username": "<string>"
}
]